class VariantDetailBill {
  String caption;
  List<String> variantName;

  VariantDetailBill({required this.caption, this.variantName = const []});

  factory VariantDetailBill.json(Map<String, dynamic> json) {
    return VariantDetailBill(
      caption: json['caption'],
      variantName: json['variant_name'],
    );
  }
}
